MPE_Close_graphics(4)

NAME
MPE_Close_graphics - Closes an X11 graphics device

SYNOPSIS
#include "mpe.h"
int MPE_Close_graphics( handle )
MPE_XGraph *handle;

INPUT PARAMETER
handle
    - MPE graphics handle.

RETURN VALUES
MPE_ERR_BAD_ARGS
    - handle parameter is bad
MPE_SUCCESS
    - success

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION
mpe_graphics.c